uuid: 36818224-08d8-4f6e-85c2-86aad245bc0e
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations
target_entity_type_id: taxonomy_term
target_bundle: locations
default_langcode: site_default
language_alterable: false
